zabbix-agent2-plugin-postgresql (1:7.0.25-1+debian13) stable; urgency=low

  * update to 7.0.25

 -- Zabbix Packager <info@zabbix.com>  Tue, 07 Apr 2026 11:23:17 +0300

zabbix-agent2-plugin-postgresql (1:7.0.25~rc1-1) stable; urgency=low

  * update to 7.0.25rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 31 Mar 2026 09:43:44 +0300

zabbix-agent2-plugin-postgresql (1:7.0.24-1) stable; urgency=low

  * update to 7.0.24

 -- Zabbix Packager <info@zabbix.com>  Thu, 12 Mar 2026 20:34:37 +0200

zabbix-agent2-plugin-postgresql (1:7.0.24~rc3-1) stable; urgency=low

  * update to 7.0.24rc3

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Mar 2026 18:51:07 +0200

zabbix-agent2-plugin-postgresql (1:7.0.24~rc2-1) stable; urgency=low

  * update to 7.0.24rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Mar 2026 18:09:22 +0200

zabbix-agent2-plugin-postgresql (1:7.0.24~rc1-1) stable; urgency=low

  * update to 7.0.24rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 03 Mar 2026 11:54:12 +0200

zabbix-agent2-plugin-postgresql (1:7.0.23-1) stable; urgency=low

  * update to 7.0.23

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Feb 2026 10:40:27 +0200

zabbix-agent2-plugin-postgresql (1:7.0.23~rc2-1) stable; urgency=low

  * update to 7.0.23rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Feb 2026 08:26:38 +0200

zabbix-agent2-plugin-postgresql (1:7.0.23~rc1-1) stable; urgency=low

  * update to 7.0.23rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Feb 2026 07:16:16 +0200

zabbix-agent2-plugin-postgresql (1:7.0.22-1) stable; urgency=low

  * update to 7.0.22

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 21:12:35 +0200

zabbix-agent2-plugin-postgresql (1:7.0.22~rc3-1) stable; urgency=low

  * update to 7.0.22rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 13:07:07 +0200

zabbix-agent2-plugin-postgresql (1:7.0.22~rc2-1) stable; urgency=low

  * update to 7.0.22rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 11 Dec 2025 07:05:29 +0200

zabbix-agent2-plugin-postgresql (1:7.0.22~rc1-1) stable; urgency=low

  * update to 7.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 13:00:47 +0200

zabbix-agent2-plugin-postgresql (1:7.0.21-1) stable; urgency=low

  * update to 7.0.21

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Nov 2025 09:36:07 +0200

zabbix-agent2-plugin-postgresql (1:7.0.20-1) stable; urgency=low

  * update to 7.0.20

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 Oct 2025 09:34:21 +0200

zabbix-agent2-plugin-postgresql (1:7.0.20~rc1-1) stable; urgency=low

  * update to 7.0.20rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Oct 2025 10:07:38 +0300

zabbix-agent2-plugin-postgresql (1:7.0.19-1) stable; urgency=low

  * update to 7.0.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 18:15:33 +0300

zabbix-agent2-plugin-postgresql (1:7.0.19~rc1-1) stable; urgency=low

  * update to 7.0.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 11:17:29 +0300

zabbix-agent2-plugin-postgresql (1:7.0.18-1) stable; urgency=low

  * update to 7.0.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Aug 2025 09:44:35 +0300

zabbix-agent2-plugin-postgresql (1:7.0.18~rc2-1) stable; urgency=low

  * update to 7.0.18rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 15 Aug 2025 11:21:49 +0300

zabbix-agent2-plugin-postgresql (1:7.0.18~rc1-1) stable; urgency=low

  * update to 7.0.18rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 17:46:12 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17-1) stable; urgency=low

  * update to 7.0.17

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Jul 2025 08:26:46 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17~rc2-1) stable; urgency=low

  * update to 7.0.17rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Jul 2025 10:37:14 +0300

zabbix-agent2-plugin-postgresql (1:7.0.17~rc1-1) stable; urgency=low

  * update to 7.0.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Jul 2025 08:28:54 +0300

zabbix-agent2-plugin-postgresql (1:7.0.16-1) stable; urgency=low

  * update to 7.0.16

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Jun 2025 10:09:08 +0300

zabbix-agent2-plugin-postgresql (1:7.0.15-1) stable; urgency=low

  * update to 7.0.15

 -- Zabbix Packager <info@zabbix.com>  Fri, 20 Jun 2025 14:37:38 +0300

zabbix-agent2-plugin-postgresql (1:7.0.14-1) stable; urgency=low

  * update to 7.0.14

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 11:59:30 +0300

zabbix-agent2-plugin-postgresql (1:7.0.14~rc1-1) stable; urgency=low

  * update to 7.0.14rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 10 Jun 2025 13:49:01 +0300

zabbix-agent2-plugin-postgresql (1:7.0.13-1) stable; urgency=low

  * update to 7.0.13

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 May 2025 10:39:23 +0300

zabbix-agent2-plugin-postgresql (1:7.0.13~rc1-1) stable; urgency=low

  * update to 7.0.13rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 May 2025 11:01:10 +0300

zabbix-agent2-plugin-postgresql (1:7.0.12-1) stable; urgency=low

  * update to 7.0.12

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 12:07:44 +0300

zabbix-agent2-plugin-postgresql (1:7.0.12~rc1-1) stable; urgency=low

  * update to 7.0.12rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 11:59:23 +0300

zabbix-agent2-plugin-postgresql (1:7.0.11-1) stable; urgency=low

  * update to 7.0.11

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Mar 2025 08:24:15 +0200

zabbix-agent2-plugin-postgresql (1:7.0.11~rc2-1) stable; urgency=low

  * update to 7.0.11rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Mar 2025 09:06:43 +0200

zabbix-agent2-plugin-postgresql (1:7.0.11~rc1-1) stable; urgency=low

  * update to 7.0.11rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 18 Mar 2025 09:49:41 +0200

zabbix-agent2-plugin-postgresql (1:7.0.10-1) stable; urgency=low

  * update to 7.0.10

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 10:43:31 +0200

zabbix-agent2-plugin-postgresql (1:7.0.10~rc1-1) stable; urgency=low

  * update to 7.0.10rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 10:57:24 +0200

zabbix-agent2-plugin-postgresql (1:7.0.9-1) stable; urgency=low

  * update to 7.0.9

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 14:08:11 +0200

zabbix-agent2-plugin-postgresql (1:7.0.9~rc2-1) stable; urgency=low

  * update to 7.0.9rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 Jan 2025 12:57:18 +0200

zabbix-agent2-plugin-postgresql (1:7.0.9~rc1-1) stable; urgency=low

  * update to 7.0.9rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Jan 2025 12:14:45 +0200

zabbix-agent2-plugin-postgresql (1:7.0.8-1) stable; urgency=low

  * update to 7.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 11:16:26 +0200

zabbix-agent2-plugin-postgresql (1:7.0.8~rc2-1) stable; urgency=low

  * update to 7.0.8rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 Jan 2025 13:17:18 +0200

zabbix-agent2-plugin-postgresql (1:7.0.8~rc1-1) stable; urgency=low

  * update to 7.0.8rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 19 Dec 2024 19:31:53 +0200

zabbix-agent2-plugin-postgresql (1:7.0.7-1) stable; urgency=low

  * update to 7.0.7

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Dec 2024 11:50:16 +0200

zabbix-agent2-plugin-postgresql (1:7.0.7~rc1-1) stable; urgency=low

  * update to 7.0.7rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 12:17:35 +0200

zabbix-agent2-plugin-postgresql (1:7.0.6-1) stable; urgency=low

  * update to 7.0.6
  * added support for debian-12-i386 7.0+

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Nov 2024 09:51:53 +0200

zabbix-agent2-plugin-postgresql (1:7.0.6~rc1-1) stable; urgency=low

  * update to 7.0.6rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Nov 2024 09:03:31 +0200

zabbix-agent2-plugin-postgresql (1:7.0.5-1) stable; urgency=low

  * update to 7.0.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 15:46:31 +0300

zabbix-agent2-plugin-postgresql (1:7.0.5~rc1-1) stable; urgency=low

  * update to 7.0.5rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 15:26:22 +0300

zabbix-agent2-plugin-postgresql (1:7.0.4-1) stable; urgency=low

  * update to 7.0.4

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 09:23:01 +0300

zabbix-agent2-plugin-postgresql (1:7.0.4~rc1-1) stable; urgency=low

  * update to 7.0.4rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 14:42:57 +0300

zabbix-agent2-plugin-postgresql (1:7.0.3-1) stable; urgency=low

  * update to 7.0.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 13:22:41 +0300

zabbix-agent2-plugin-postgresql (1:7.0.3~rc1-1) stable; urgency=low

  * update to 7.0.3rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Aug 2024 16:53:57 +0300

zabbix-agent2-plugin-postgresql (1:7.0.2-1) stable; urgency=low

  * update to 7.0.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Jul 2024 10:07:43 +0300

zabbix-agent2-plugin-postgresql (1:7.0.2~rc2-1) stable; urgency=low

  * update to 7.0.2rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 26 Jul 2024 15:31:59 +0300

zabbix-agent2-plugin-postgresql (1:7.0.2~rc1-1) stable; urgency=low

  * update to 7.0.2rc1

 -- Zabbix Packager <info@zabbix.com>  Thu, 25 Jul 2024 15:29:31 +0300

zabbix-agent2-plugin-postgresql (1:7.0.1-1) stable; urgency=low

  * update to 7.0.1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Jul 2024 10:14:13 +0300

zabbix-agent2-plugin-postgresql (1:7.0.1~rc2-1) stable; urgency=low

  * update to 7.0.1rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Jul 2024 16:54:36 +0300

zabbix-agent2-plugin-postgresql (1:7.0.1~rc1-1) stable; urgency=low

  * update to 7.0.1rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 10 Jul 2024 10:42:55 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0-1) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Jun 2024 08:55:34 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~rc3-1) stable; urgency=low

  * update to 7.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 May 2024 11:26:42 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~rc2-1) stable; urgency=low

  * update to 7.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 May 2024 15:46:11 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~rc1-1) stable; urgency=low

  * update to 7.0.0rc1
  * changed license to AGPL 3.0 only

 -- Zabbix Packager <info@zabbix.com>  Tue, 14 May 2024 15:30:48 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta3-2) stable; urgency=low

  * second build of 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 10:59:08 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta3-1) stable; urgency=low

  * update to 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Apr 2024 10:57:28 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~beta2-1) stable; urgency=low

  * update to 7.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Mar 2024 14:46:13 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~beta1-1) stable; urgency=low

  * update to 7.0.0beta1

 -- Zabbix Packager <info@zabbix.com>  Tue, 30 Jan 2024 12:12:46 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha9-1) stable; urgency=low

  * update to 7.0.0alpha9

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Dec 2023 14:30:50 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha8-3) stable; urgency=low

  * update to 7.0.0alpha8

 -- Zabbix Packager <info@zabbix.com>  Fri, 24 Nov 2023 15:59:18 +0200

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha7-3) stable; urgency=low

  * update to 7.0.0alpha7

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Oct 2023 11:56:21 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha6-3) stable; urgency=low

  * rebuild of 7.0.0alpha6 with correct golang environment for armhf

 -- Zabbix Packager <info@zabbix.com>  Mon, 09 Oct 2023 17:16:48 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha6-2) stable; urgency=low

  * update to 7.0.0alpha6

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Oct 2023 13:42:14 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha5-2) stable; urgency=low

  * update to 7.0.0alpha5

 -- Zabbix Packager <info@zabbix.com>  Wed, 27 Sep 2023 11:45:52 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha4-2) stable; urgency=low

  * update to 7.0.0alpha5
  * added arm64 packages

 -- Zabbix Packager <info@zabbix.com>  Mon, 04 Sep 2023 09:01:40 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha4-1) stable; urgency=low

  * update to 7.0.0alpha4

 -- Zabbix Packager <info@zabbix.com>  Tue, 29 Aug 2023 12:57:54 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha3-1) stable; urgency=low

  * update to 7.0.0alpha3

 -- Zabbix Packager <info@zabbix.com>  Wed, 26 Jul 2023 10:46:24 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha2-1) stable; urgency=low

  * update to 7.0.0alpha2

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 Jun 2023 13:58:12 +0300

zabbix-agent2-plugin-postgresql (1:7.0.0~alpha1-1) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Wed, 24 May 2023 09:42:13 +0300

zabbix-agent2-plugin-postgresql (0:6.4.2-1) stable; urgency=low

  * update to 6.4.2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Apr 2023 14:33:00 +0300

zabbix-agent2-plugin-postgresql (0:6.4.0-1) stable; urgency=low

  * update to 6.4.0

 -- Zabbix Packager <info@zabbix.com>  Tue, 07 Mar 2023 10:00:00 +0200

zabbix-agent2-plugin-postgresql (0:6.4.0~rc1-1) stable; urgency=low

  * update to 6.4.0rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Feb 2023 10:00:00 +0200

zabbix-agent2-plugin-postgresql (0:6.4.0~beta6-1) stable; urgency=low

  * update to 6.4.0beta6

 -- Zabbix Packager <info@zabbix.com>  Wed, 25 Jan 2023 17:00:14 +0200

zabbix-agent2-plugin-postgresql (0:1.2.0-2) stable; urgency=low

  * release 2 of 1.2.0

 -- Zabbix Packager <info@zabbix.com>  Thu, 17 Nov 2022 10:54:48 +0200

zabbix-agent2-plugin-postgresql (0:1.2.0-1) stable; urgency=low

  * initial release of zabbix-agent2-plugin-postgresql

 -- Zabbix Packager <info@zabbix.com>  Mon, 31 Oct 2022 15:27:37 +0200
